Acerca de la actualización Apple Remote Desktop v3.5.1 Admin

Este artículo describe la actualización Apple Remote Desktop v3.5.1 Admin.

Requisitos del sistema

La actualización Apple Remote Desktop v3.5.1 Admin requiere:

  • OS X Lion, Lion Server, Mac OS X v10.6 o Mac OS X Server v10.6
  • Apple Remote Desktop Admin 3.0 o posterior
  • Una conexión de red a través de Ethernet (recomendada), AirPort (Wi-Fi) o IP por FireWire

OS X Lion y Lion Server requieren Apple Remote Desktop 3.5 o posterior
 

Compatibilidad con versiones anteriores de Apple Remote Desktop

Apple Remote Desktop Admin v3.5.1 funcionará con ordenadores cliente que ejecuten las versiones 3.0, 3.1, 3.2, 3.2.2, 3.3.1, 3.3.2, 3.4, 3.5 y 3.5.1 del cliente de software.

Mejoras

  • Soluciona un problema que podría impedir que se completaran tareas de declaración.

El artículo Acerca de Apple Remote Desktop v3.5 incluye información acerca de la actualización Apple Remote Desktop 3.5.1 Client.

Fecha de publicación: